Subject: Ticket Assigned - complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 15:00:25 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  complaint sadhiya                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sadhiya Bot:  Hi Sadhiya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7451962870 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:38 PM, 18th Apr                     sadhiya                    Ok           06:39 PM, 18th Apr                     sadhiya                    Hello       
     06:43 PM, 18th Apr                   Algaili                   Hi Sadhiya, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:44 PM, 18th Apr                     sadhiya                    Ok           06:45 PM, 18th Apr                     sadhiya                    I received wrong product of my jeans           06:45 PM, 18th Apr                     sadhiya                    7451962870           06:45 PM, 18th Apr                     sadhiya                    My order no           06:45 PM, 18th Apr                   Algaili                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.           06:48 PM, 18th Apr                   Algaili                   We would also request you to provide us some snapshots of the wrong item you received.           06:48 PM, 18th Apr                     sadhiya        
             Ok , now what           06:48 PM, 18th Apr                     sadhiya                             06:49 PM, 18th Apr                     sadhiya                    This i ordered for           06:49 PM, 18th Apr                     sadhiya                    I recieved other jeans, not same colour and pattern           06:50 PM, 18th Apr                     sadhiya                             06:51 PM, 18th Apr                     sadhiya                    This i received           06:51 PM, 18th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           06:52 PM, 18th Apr                     sadhiya                    Ok           06:53 PM, 18th Apr                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           06:56 PM, 18th Apr                     sadhiya                    Ok           06:56 PM, 18th Apr                   Algaili             
       We have created a return request for the item and our courier team will contact you soon to arrange the collection.           06:57 PM, 18th Apr                     sadhiya                    Ok           06:57 PM, 18th Apr                   Algaili                   Is there anything else I can help you with!           06:58 PM, 18th Apr                     sadhiya                    No           06:59 PM, 18th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:59 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2419399